Subject: Re: Case
From: Subir Chakma <[email-masked]>
To: "Gelna Genosolango" <[email-masked]>
Date: Mon, 21 Sep 2015 17:10:29 +0530 (IST)

From: "Gelna Genosolango" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Monday, September 21, 2015 7:21:15 AM 
Subject: Case 

LTK1221604490451X 

Cx replied to your email sir and wanted to close the account. Pls check. 

Taking advise of L3. Their resolution was pathetic, Cx decision as expected. 

***************************************** 

LTK1221604484218X 

Pls check and advise. Should I esca that to level 3? 
Please discuss with L3 

******************************** 

Hi Subir sir, 

Order no. 2383105 
Suite number 0879-2197 
LTK1221604385807X 
Mel confirmed that we lose the USD510.10 that cs paid for the shipment as he filed a chargeback and he was still able to received the shipments. What should I do next to this case sir ? 

Sent an email already and closed his account 

LTK1221604376325X- Sir reminder. 

I had checked with you if we can get hold of the refund since the "wrong" cx has contacted us saying that he will cooperate for the collection. Sent another collection to wrong cx who claimed is not in receipt of DHL email. And on Monday Jess, has sent another collection email. Wrong cx is not proactively responding to our email. 

Do we still get hold of the refund or can i forward the bank detail to elvel for them ro process a refund? 

Will check this case on Sat. Tomorrow I have off. 

I asked Jessica to send me the collection email so i can complete the procedure. 

Regards, 
Gelna